@charset "UTF-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-image:url(Images/Main/lgrey154.jpg);
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
#fadebg {
	text-align: center;	
	background-image:url(Images/Main/fadebg.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#border {
	background-image:url(Images/Main/Border.png);
	width:820px;
	margin: 0 auto;
}

#bottomborder {
	background-image:url(Images/Main/BottomBorder.png);
	width:820px;
	margin: 0 auto;
	height:149px;
}
.Cotton #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
}
.Cotton #header { 
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-image:url(Images/Main/stripes2.gif);
	background-repeat:repeat-x;
	height:20px;
}

.Cotton #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	position:relative;
	top:0px;
	left:0px;
	width: 740px;
}
.Cotton #footer {
	padding: 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
	margin:0 auto;
	width:740px;
	background:url(Images/Main/footer.gif);
	height:131px;
	vertical-align:baseline;
}
.Cotton #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#menu {
	position: relative;
	text-align:center;
	valign:center;
	left:0px;
	top:0px;
	width:100%;
	height:60px;
}

.smallheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000099;
}
.smallheadingcentred {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000099;
	text-align:center;
}
.evensmallerheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
}
.evensmallerheadingcentred {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	text-align:center;
}

.mainheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	color:#000099;
}
.mainheadingcentred {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	color:#000099;
	text-align:center;
}
.maintext {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#000;
	text-align: left;
}
.asterisk {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#F03;
	text-align: left;
}
.menutext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#000;
	text-align: center;
	vertical-align:middle;
}
.toptext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#000;
	font-style:italic;
	text-align: center;
}
.date {
	font-size:14px;
	color:#000099;
	text-align: center;
}
.footertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#FFF;
	text-align: center;
	vertical-align:baseline;
}
.smalltext {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color:#000;
	text-align: left;
}
.colouredmaintext {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#000099;
	text-align: left;
}
.tableheading {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#000099;
	text-align: left;
}
.centredmaintext {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#000;
	text-align: center;
}

a {
	font-size: 12px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
a:link {
	text-decoration: underline;
	color:#000;
}
a:visited {
	text-decoration: underline;
	color:#000;
}
a:hover {
	text-decoration: underline;
	color:#000099;
}
a:active {
	text-decoration: underline;
	color:#000;
}
